body{
	margin: 0 0 0 0;
	background-color:#F5F5FF;
}

body,td{font-family:Arial, Helvetica, sans-serif;font-size:9pt;color:#333333;}
A, A:link, A:visited {
	font-size: 8pt;
	COLOR: #555588; TEXT-DECORATION: none;
	font-weight: bold;
}
 
A:hover {
	COLOR: #7777ff;
}


.Title {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.Title_Small {
	color: #FFCC00;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	
}

.Names{
	color: #333333;
	font-weight: bold;
	font-style: italic;
}

.Heading{
	color: #214992;
	font-weight: bold;
	font-size:18px
}

.TitleBackground {
 	Background-color: #214972;
}
.code {
	font-family: Courier New, Courier, mono;
	font-size: 10px;
}
.box {
	Background-color: #F0F0F0;
	border: 1px solid #CCCCCC;
}
.HightLight{
 	color:#FF0000;
	font-weight:bold;
}
.Caption {
	font-family: Times New Roman, Times, serif;
}